<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.design">
    <module_version install_time="1416342150267" last="true" origin="installer" specification_version="1.24.2">
        <file crc="1660244104" name="config/Modules/org-netbeans-modules-websvc-design.xml"/>
        <file crc="1951942126" name="modules/locale/org-netbeans-modules-websvc-design_ja.jar"/>
        <file crc="1755248894" name="modules/locale/org-netbeans-modules-websvc-design_pt_BR.jar"/>
        <file crc="251636975" name="modules/locale/org-netbeans-modules-websvc-design_ru.jar"/>
        <file crc="3530596494" name="modules/locale/org-netbeans-modules-websvc-design_zh_CN.jar"/>
        <file crc="4086403610" name="modules/org-netbeans-modules-websvc-design.jar"/>
    </module_version>
</module>
